div#callback {
width:151px;
height:68px;
background:none;
position:relative;
list-style:none;
margin:0 0 0 0px;
padding:0 0 0 0px;
border:none;
display:none; /*появится после полной загрузки страницы*/
cursor:pointer;
}

div#callback a {
background:url(/_i/btn_callback_ru.png) no-repeat scroll top left;
display:block;
width:151px;
height:68px;
position:relative;
}

div#callback a span {
background:url(/_i/btn_callback_ru.png) no-repeat scroll bottom left;
background-position:0px -68px;
display:block;
position:absolute;
top:0;
left:0;
height:100%;
width:100%;
z-index:100;
}
